* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xhsi-578_gvj:after { display: table; content: ''; clear: both; }

.exq_583-dnasw { clear: both; }

.fgucd_712__fejq { width: 1000px; margin: 0 auto; }


.nh_948__y
{
	display: block;
}

.nh_948__y:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fgucd_712__fejq
{
	margin-top: 70px;
}

.zisk_953__uwti 
{
	display: table;
	position: relative;
}



.e_662-zsd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.e_662-zsd > a
{
	display: block;
	float: left;
}

.e_662-zsd > a.hdxj_738-ifdjh
{
	margin-right: 10px;
}

.e_662-zsd > a.xpaas_35-od
{
	margin-right: 10px;
}


.e_662-zsd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.e_662-zsd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.e_662-zsd > a.hdxj_738-ifdjh > div > span
{
	background-image: url(../images/FB.png);
}

.e_662-zsd > a.xpaas_35-od > div > span
{
	background-image: url(../images/X.png);
}

.e_662-zsd > span.b_634__ti
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.je_230__fk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hz_124__fh { background-color: #171717; }

.hz_124__fh .png_721-iu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hz_124__fh .wgz_808__g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hz_124__fh .wgz_808__g > .b-525_p
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wgz_808__g .yhd_646__at
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fiepp_663__vfj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fiepp_663__vfj > .i_170__jevo 
{
	float: right;
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f.active > .ydlcs-383_p
{
	visibility: visible;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li
{
	display: block;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a > .sezrf_11-aihj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a > .sezrf_11-aihj > .hin_408-zj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a:hover > .sezrf_11-aihj > .hin_408-zj
{
	 
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a > .sezrf_11-aihj > .hin_408-zj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a > .luc-986_euri
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a:hover > .luc-986_euri
{
	text-decoration: underline;
}




.i_170__jevo > .akkhp_482-f > .dh_770__nf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i_170__jevo > .akkhp_482-f.active > .dh_770__nf
{
	background: #f5f5f5;
}


.i_170__jevo > .akkhp_482-f > .dh_770__nf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fiepp_663__vfj .df_442__bivxt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fiepp_663__vfj .df_442__bivxt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fiepp_663__vfj .akkhp_482-f.active .df_442__bivxt > span
{
	color: #171717;
}



.fiepp_663__vfj .mxec_828__sqji
{
	height: 24px;
	width: 34px;
}

.fiepp_663__vfj .mxec_828__sqji > .fes-612_uxo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fiepp_663__vfj .akkhp_482-f.active .mxec_828__sqji > .fes-612_uxo
{
	border:1px solid #171717;
}

.fiepp_663__vfj .mxec_828__sqji > .fes-612_uxo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ti_514__cykhp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ti_514__cykhp > .geacs_98-phhvj
{
	display: table;
	margin-top: 70px;
}



.ti_514__cykhp > .geacs_98-phhvj > *
{
	display: table-cell;
	vertical-align: middle;
}

.ti_514__cykhp > .geacs_98-phhvj > .ug-70_i
{
	width: 440px;
	max-width: 440px;
}

.ti_514__cykhp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ti_514__cykhp > h1 .l_216-i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ti_514__cykhp > .dvdmu-382_d
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ug-70_i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ug-70_i > .bir-830_n
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bir-830_n.zxi_346-w
{
	margin-right: 100px;
}


.bir-830_n > h3.ad_926-xy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bir-830_n.zxi_346-w > h3.ad_926-xy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ug-70_i > .bir-830_n .buach-888_ebndj
{
	
}


.bir-830_n .cbbvf_170-bapgv
{
	display: none;
}


.bir-830_n .buach-888_ebndj.ikps_133-xeapm
{
	margin-top: 20px;
}

.bir-830_n .buach-888_ebndj .jl-408_h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bir-830_n.zxi_346-w .buach-888_ebndj .jl-408_h
{
	font-size: 16px;
	font-weight: normal;
}



.bir-830_n .buach-888_ebndj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bir-830_n.zxi_346-w .buach-888_ebndj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bir-830_n .buach-888_ebndj .jdh-362_q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bir-830_n.zxi_346-w .buach-888_ebndj .jdh-362_q
{
	max-width: 384px;
	font-size:16px;
}

.bir-830_n .vczaj_143__sbs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bir-830_n.zxi_346-w .vczaj_143__sbs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h_522-trhi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h_522-trhi > .a_947__aqud
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h_522-trhi > .a_947__aqud.vvfzd_825__f
{
	right: -10px;
	top:-10px;
}

.h_522-trhi > .a_947__aqud.ldr_397-hglo
{
	top:0px;
	right: -20px;
}

.h_522-trhi > .a_947__aqud > .nl_542__kact
{
	display: table-cell;
	vertical-align: middle;
}


.h_522-trhi > .a_947__aqud .taj-764_ibns
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h_522-trhi > .a_947__aqud .kbc-822_dhlg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.il_240-fhr > .h_522-trhi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ti_514__cykhp > .geacs_98-phhvj > .y_198__eiz
{
	width: 280px;
}


.y_198__eiz > .kezde_721-iibg
{
    font-size: 16px;
    line-height: 180%;
}


.y_198__eiz > .kezde_721-iibg > b, .y_198__eiz > .kezde_721-iibg > h2, .y_198__eiz > .kezde_721-iibg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.y_198__eiz > .kezde_721-iibg > ol
{
	padding-left: 20px;
}


main
{
	
}


.yajgi-180_jeli
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nbig_322-xhs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nbig_322-xhs > li
{
	display: inline-block;
}

.nbig_322-xhs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.nbig_322-xhs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nbig_322-xhs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nbig_322-xhs > li.active > a
{
	color: #545454;
}




.a-855_a 
{ 
	margin-bottom: 50px; 

}



.a-855_a > .hhb_552__rlwc
{
	 padding: 30px;
	overflow: hidden;
}


.a-855_a > .hhb_552__rlwc:after { display: table; content: ''; clear: both; }




.a-855_a h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.a-855_a h1 .l_216-i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.a-855_a h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.a-855_a h2:first-child
{
	padding-top: 0px;
}

.a-855_a .hhb_552__rlwc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.a-855_a .hhb_552__rlwc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.a-855_a h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.a-855_a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.a-855_a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-855_a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hhb_552__rlwc ul { margin-top: 12px; }


.hhb_552__rlwc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hhb_552__rlwc ul.clear > li, .hhb_552__rlwc ol.clear > li 
{
	clear: both;
}

.hhb_552__rlwc ul.clear > li:after, .hhb_552__rlwc ol.clear > li:after { display: block; content: ''; clear: both; }


.hhb_552__rlwc ul.mdd_963-y
{
	margin-top: 0px !important;
}

.hhb_552__rlwc ul.mdd_963-y > li 
{
	margin-left: 0px !important;
}

.hhb_552__rlwc ol { margin-left: 20px; margin-top: 12px; }

.hhb_552__rlwc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hhb_552__rlwc ul.list-recomend
{
	
}

.hhb_552__rlwc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hhb_552__rlwc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hhb_552__rlwc ul.list-recomend > li .dscr_img .date, .hhb_552__rlwc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hhb_552__rlwc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hhb_552__rlwc .e_239__rxwbi > .ithda_486-ksjwa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hhb_552__rlwc .e_239__rxwbi > .k_758-zfap
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.a-855_a > .hhb_552__rlwc.yajgi-180_jeli.je_702__uje 
{
	margin-bottom: 50px;
}


.a-855_a > .hhb_552__rlwc.yajgi-180_jeli.je_702__uje h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.je_702__uje table.y-568_uy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.je_702__uje table.y-568_uy tfoot td b
{
	text-align: center;
}


.je_702__uje table.y-568_uy td
{
	width: 50%;
}


.a-855_a table { border-collapse: separate; border-spacing: 3px; }

.a-855_a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.a-855_a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.y-568_uy
{
	width: 100%;
}

table.y-568_uy td
{
	padding: 0;
}

table.y-568_uy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.y-568_uy a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ejq-423_oeua
{
	width: 100%;
}


table.ejq-423_oeua th
{
	text-align: left;
	font-weight: bold;
}

table.ejq-423_oeua th.taujf-645_c
{
	max-width: 200px;
}
table.ejq-423_oeua th.ibfaa-372_f
{
	max-width: 100px;
}
table.ejq-423_oeua th.avia-402_f
{
	
}

table.ejq-423_oeua td
{
	padding: 5px 10px;
}

table.ejq-423_oeua tr.dhgr_354__zqj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ejq-423_oeua tr.dhgr_354__zqj td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ejq-423_oeua tr.dhgr_354__zqj td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ejq-423_oeua tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ejq-423_oeua td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xzbqu_453__uex.qfhe_652__isb
{ 
	margin-bottom: 50px; 

}


.xzbqu_453__uex.qfhe_652__isb h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ejgwp_380-fx
{
	padding: 30px;
}


.xzbqu_453__uex ul
{
	display: block;
}

.xzbqu_453__uex ul.mdd_963-y > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xzbqu_453__uex ul.mdd_963-y > li:after
{ display: table; content: ''; clear: both; }



.xzbqu_453__uex ul.mdd_963-y > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xzbqu_453__uex ul.mdd_963-y > li:not(:last-child)
{
	padding-top: 30px;
}


.xzbqu_453__uex ul.mdd_963-y > li:last-child, .xzbqu_453__uex.o_148-d .hhb_552__rlwc ul > li:last-child
{
	margin-bottom: 0px;
}


.xzbqu_453__uex ul.mdd_963-y > li .g_162-v
{
	margin-bottom: 12px;
}

.xzbqu_453__uex ul.mdd_963-y > li .g_162-v > i
{
	font-size: 18px;
	font-style: italic;
}

.xzbqu_453__uex ul.mdd_963-y > li .aqfgf_84__e
{
	float: left;
}


.xzbqu_453__uex ul.mdd_963-y > li .aqfgf_84__e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xzbqu_453__uex ul.mdd_963-y > li .iv-781_udxd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xzbqu_453__uex ul.mdd_963-y > li .item_rev
{
	display: none;
}

.xzbqu_453__uex .whiob_455-iv
{
	margin-top: 20px;
	text-align: center;
}



.xzbqu_453__uex .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ba_975__pnftn.qfhe_652__isb
{ 
	margin-bottom: 50px; 

}

.ba_975__pnftn.qfhe_652__isb h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ba_975__pnftn.qfhe_652__isb ul
{
	display: table;
	width: 100%;
}

.ba_975__pnftn.qfhe_652__isb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ba_975__pnftn.o_148-d .hhb_552__rlwc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ba_975__pnftn ul > li:last-child, .ba_975__pnftn.o_148-d .hhb_552__rlwc ul > li:last-child
{
	margin-bottom: 0px;
}


.ba_975__pnftn ul > li .rbchn_951__uit
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.ba_975__pnftn ul > li .ech-419_aabzj
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.ba_975__pnftn ul > li .ech-419_aabzj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ba_975__pnftn ul > li .jstg-510_mivwy
{
	margin-bottom: 12px;
}

.ba_975__pnftn ul > li .pg-812_a
{
	color: #777777;
}



.ba_975__pnftn .cbd-420_ff
{
	margin-top: 20px;
	text-align: center;
}




.pdf-821_he 
{ 
	margin-bottom: 50px;
}

.pdf-821_he .fbxd_237-waw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pdf-821_he .fbxd_237-waw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pdf-821_he .fbxd_237-waw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pdf-821_he .iubye-681_fhg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fnbiv_850-rjof
{
	display: block;
	line-height: 130%;

}

.fnbiv_850-rjof > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fnbiv_850-rjof > div > dt
{
	display:inline-block;
}

.fnbiv_850-rjof > div > dd
{
	display:inline;
}

.pdf-821_he .h-854_vf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pdf-821_he h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iuecs-473_zwk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iuecs-473_zwk > .eab-361_pe
{
	display: table;
	width: 100%;
}


.iuecs-473_zwk > .eab-361_pe > *
{
	display: table-cell;
	vertical-align: top;
}


.iuecs-473_zwk .h_522-trhi > img
{
	max-width: 400px;
}



.ajv-445_if 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eqbtj-919_a
{
	display: block;
	margin-right: 40px;
}


.eqbtj-919_a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eqbtj-919_a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eqbtj-919_a li a:hover
{
	text-decoration: underline;
}

.bifk_598__azxh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bifk_598__azxh .exg_758-i
{
	display: block;
	text-decoration: none;
}

.bifk_598__azxh .exg_758-i .l_216-i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bifk_598__azxh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bifk_598__azxh .lgwnh-192_p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.lgwnh-192_p a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lgwnh-192_p a:hover
{
	text-decoration: underline;
}



.bifk_598__azxh .hd_148-rh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.bifk_598__azxh .g_570-lrdmi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dsn-118_vbi
{
	padding: 30px;
    overflow: hidden;
}


.dsn-118_vbi > .c_105__hig
{
	float: right;
	width: 50%;
}

.dsn-118_vbi > .c_105__hig > .jadj-172_d
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dsn-118_vbi > .c_105__hig > .jadj-172_d > .fnbiv_850-rjof
{
	margin-top: 20px;
}

.dsn-118_vbi > .tlt-929_dddq
{
	float: left;
	width: 50%;
}

.dsn-118_vbi > .tlt-929_dddq form
{
	display: block;
	width: 100%;
}

.dsn-118_vbi > .tlt-929_dddq .fo_522-hg
{
	margin-top: 20px;
}

.dsn-118_vbi > .tlt-929_dddq .ipp-29_fbj
{
	display: none;
}


.dsn-118_vbi > .tlt-929_dddq .fo_522-hg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dsn-118_vbi > .tlt-929_dddq .fo_522-hg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dsn-118_vbi > .tlt-929_dddq .fo_522-hg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dsn-118_vbi > .tlt-929_dddq .fo_522-hg .arjfp_609__acjlr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dsn-118_vbi > .tlt-929_dddq .agbgq_938-p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fgucd_712__fejq { width: 100%; }
	
.hz_124__fh { text-align: center; }
	
	
	
	
.hz_124__fh .wgz_808__g
	{
		
		
	}

	
	

	
	
	
	.e_662-zsd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.e_662-zsd > a
{
	
}

	
.e_662-zsd > a.xpaas_35-od
{
	margin-right: 0px;
}
	
.e_662-zsd > a > div
{
    width: 24px;
	height: 24px;
}

.e_662-zsd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.e_662-zsd > a.hdxj_738-ifdjh > div > span
{
	
}

.e_662-zsd > a.xpaas_35-od > div > span
{
	
}


.e_662-zsd > span.b_634__ti
{
	display: none;
}
	

	
	
	.je_230__fk
	{
		width: auto;
	}
	
	
	.fiepp_663__vfj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f:not(.active)
	{
		position: relative;
	}
	
	
		.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i_170__jevo > .akkhp_482-f > .dh_770__nf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p
	{
		
		display: none;
	}
	


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f.active > .ydlcs-383_p
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul
{
	display: block;
	max-height:300px;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li
{
	
}
	
	
.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fiepp_663__vfj > .i_170__jevo > .akkhp_482-f > .ydlcs-383_p > ul > li > a > .luc-986_euri
{
	font-size: 14px;	
}
	
	
	
.i_170__jevo > .akkhp_482-f > .dh_770__nf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i_170__jevo > .akkhp_482-f.active > .dh_770__nf > *
{
	font-size: 16px;
}	
		
.i_170__jevo > .akkhp_482-f:not(.active) > .dh_770__nf > .df_442__bivxt
{
	display: none;
}
	
	
	
.fiepp_663__vfj .mxec_828__sqji
{
	width: 24px;
}

.fiepp_663__vfj .mxec_828__sqji > .fes-612_uxo
{
	width: 24px;
	height: 24px;
}
	
	
.fiepp_663__vfj .akkhp_482-f:not(.active) .mxec_828__sqji > .fes-612_uxo
{
	margin-left: 0px;
}

.fiepp_663__vfj .akkhp_482-f.active .mxec_828__sqji > .fes-612_uxo
{
	border:1px solid #171717;
}

.fiepp_663__vfj .mxec_828__sqji > .fes-612_uxo > img
{
	height: 24px;
}
	

.hz_124__fh .wgz_808__g > .b-525_p
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wgz_808__g .yhd_646__at
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fiepp_663__vfj.vvfzd_825__f
	{
		float: none;
	}
	
.fiepp_663__vfj.vvfzd_825__f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fiepp_663__vfj .g_162-v
	{
		line-height: 18px;
	}
	
	.fiepp_663__vfj .mxec_828__sqji > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fiepp_663__vfj .mxec_828__sqji > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ti_514__cykhp {
    padding: 30px 20px;
	}
	
	.ti_514__cykhp > .geacs_98-phhvj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ti_514__cykhp > .geacs_98-phhvj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ti_514__cykhp > .geacs_98-phhvj > .il_240-fhr
	{
		padding-top: 10px
	}
	
	.ti_514__cykhp > .geacs_98-phhvj > .ug-70_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ug-70_i > .bir-830_n
	{
		margin: 20px 0px 0px 0px;
	}
	
	.il_240-fhr > .h_522-trhi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ti_514__cykhp > .geacs_98-phhvj > .y_198__eiz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fgucd_712__fejq
	{
		margin-top: 30px;
	}
		
	.a-855_a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.a-855_a h2 { padding-bottom:20px; }
	.a-855_a > .hhb_552__rlwc
	{
		padding: 20px;
	}

	.a-855_a p + h2 { }
	.a-855_a ul { }
	.a-855_a li { }
	.a-855_a table { width: 100% !important; }
	
	.a-855_a img { max-width: 100% !important; }
	

	.xzbqu_453__uex.qfhe_652__isb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xzbqu_453__uex.qfhe_652__isb h2
	{
		padding-bottom: 20px;
	}
	
	.xzbqu_453__uex.qfhe_652__isb ul
	{
		display: block;
	}
	
	.xzbqu_453__uex.qfhe_652__isb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xzbqu_453__uex.qfhe_652__isb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xzbqu_453__uex ul.mdd_963-y > li > .aqfgf_84__e
	{
		float: none !important;
	}
	
	.xzbqu_453__uex ul.mdd_963-y > li > .iv-781_udxd
	{
		padding: 0px;
	}
	
	
		.ba_975__pnftn.qfhe_652__isb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ba_975__pnftn.qfhe_652__isb h2
	{
		padding-bottom: 20px;
	}
	
	.ba_975__pnftn.qfhe_652__isb ul
	{
		display: block;
	}
	
	.ba_975__pnftn.qfhe_652__isb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ba_975__pnftn.qfhe_652__isb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ba_975__pnftn.qfhe_652__isb ul > li .iv-781_udxd
	{
		padding: 0px;
	}
	
	.ejgwp_380-fx
	{
		    padding: 20px;
	}
	
	
	.pdf-821_he
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pdf-821_he h2
	{
		padding-bottom: 20px;
		
	}
	
	.pdf-821_he .fbxd_237-waw
	{
		padding: 20px;
	}
	
	.pdf-821_he .fbxd_237-waw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pdf-821_he .h-854_vf
	{
		padding-left: 0px;
	}
	
	
	
	
	.iuecs-473_zwk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iuecs-473_zwk > .eab-361_pe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eab-361_pe > .w_741-j
	{
		display: block;
	}
	
	.eab-361_pe > .vxnmw_532__ife
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eab-361_pe > .vxnmw_532__ife > .h_522-trhi
	{
		
	}
	
	
	.bir-830_n.zxi_346-w
	{
		margin-right: 0;
	}
	
	
	.bir-830_n.zxi_346-w .buach-888_ebndj > input
	{
		max-width: none;
	}
	
	.bir-830_n.zxi_346-w .vczaj_143__sbs
	{
		max-width: none;
	}
	
	
	.h_522-trhi > .a_947__aqud.ldr_397-hglo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bifk_598__azxh
	{
		text-align: center;
	}
	
	.eqbtj-919_a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eqbtj-919_a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eqbtj-919_a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nbig_322-xhs
	{
		margin-left: 20px !important;
		
	}
	
	.nbig_322-xhs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.a-855_a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.y-568_uy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.a-855_a > .hhb_552__rlwc.k_896-dti
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hhb_552__rlwc ul.list-recomend > li
{
	display: block;
}
	
.dsn-118_vbi > .tlt-929_dddq
{
	width: 100%;
	float: none;
}
	
.dsn-118_vbi > .c_105__hig
{
	width: 100%;
	float: none;
}

.dsn-118_vbi > .c_105__hig > .jadj-172_d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


